<script>
    $('[data-pay-center-total]').html({!! \ModStart\Core\Util\SerializeUtil::jsonEncode($total) !!});
    $('[data-pay-center-count]').html({!! \ModStart\Core\Util\SerializeUtil::jsonEncode($count) !!});
    $('#PayCenterReport').data('chart').setOption({!! \ModStart\Core\Util\SerializeUtil::jsonEncode($chartOption) !!});
</script>
